Subject: [os2genau_digest] No. 1729
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 19 Oct 2008 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 18 October 2008
 Number  1729
**************************************************

Subjects for today
 
1  Re:  Recommendations for remote control program? : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Sat, 18 Oct 2008 10:42:20 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Recommendations for remote control program?

Kris Steenhaut wrote:
> Peter Moylan ha scritto:
>> Kris Steenhaut wrote:
>>>
>>> http://www.taartenbakkerij.eu/bestanden/reason.bmp
>>>
>>> What now?
>>>
>> I've never seen that error message; it has the flavour of an "out of 
>> memory" error, which looks strange. I hope it makes sense to someone 
>> else.
>>
>
>> One obvious question: are the server and client machines both on the 
>> /same/ 192.168.2.* subnet? It's possible to connect to a non-local 
>> machine (and in fact I've just done it, to check my two computers at 
>> home from a different town), but only if you've set up the NAT 
>> correctly in your router.
>>
> Of course. Router is 192.168.2.1 and the eCS machine is 192.168.2.10.
>
> And I'm ftp-ing using Netdrive 7/7 and 24/24 between both machines 
> (and 2 other at *.11 and *.12)
>
>
> btw, if I would install the vnc server onto another eCS machine 
> (192.168.2.12) while the viewer is at 192.168.2.10,  is it supposed to 
> be functional too?
>
Yes, you should be able to run the server on every machine if you wanted 
to, and of course also run the client on any machine. Probably the 
easiest combination to check, at least initially, is to connect from one 
eCS machine to another eCS machine, to avoid any risk that OS 
incompatibilities are complicating the diagnosis of what is going wrong.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

----------------------------------------------------------------------------------